
LÁB - ㅤㅤㅤㅤㅤ #554

Láb előgyártmány véglegesítése

2025-10-14 11:07 - András Zatykó

Status: ~ Start date: 2025-10-27

Priority: Normal Due date: 2025-10-29

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-10-20 11:07 - András Zatykó

- Due date set to 2025-10-24

- Start date changed from 2025-10-14 to 2025-10-21

#2 - 2025-10-20 11:09 - András Zatykó

- Due date changed from 2025-10-24 to 2025-10-29

- Start date changed from 2025-10-21 to 2025-10-27

#3 - 2025-11-04 10:40 - András Zatykó

- % Done changed from 0 to 50

#4 - 2025-11-06 09:15 - András Zatykó

- % Done changed from 50 to 100
